namespace _2024._01._03;

public class Dal
{
    private string cim;
    private string eloado;
    private List<string> cimek;


    public Dal(string cim, string eloado)
    {
        this.cim = cim;
        this.eloado = eloado;
    }

    public void Lista()
    {
        cimek.Add(cim);
    }

    public void Kiiras()
    {
        System.Console.WriteLine($"A zene címe: {cimek[1]}");
        System.Console.WriteLine($"A zene elődaója: {eloado}");
    }
}